[% RETURN IF c.user_exists -%]
[% nowrapper=1 -%]

<!DOCTYPE html>

<!--[if IE 7 ]>    <html class="ie ie7 oldie basic" xml:lang="en" lang="en" xmlns="http://www.w3.org/1999/xhtml"> <![endif]-->
<!--[if IE 8 ]>    <html class="ie ie8 oldie basic" xml:lang="en" lang="en" xmlns="http://www.w3.org/1999/xhtml""> <![endif]-->
<!--[if IE 9 ]>    <html class="ie ie9 basic" xml:lang="en" lang="en" xmlns="http://www.w3.org/1999/xhtml"> <![endif]-->
<!--[if (gt IE 9)|!(IE)]><!--> <html xml:lang="en" lang="en" xmlns="http://www.w3.org/1999/xhtml"> <!--<![endif]-->


<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    
    <title>[% IF page_title %][% page_title | html_entity %] - [% END %][% c.get_customer_info.naam_lang %]</title>

<link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600" rel="stylesheet">

    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="shortcut icon" href="/tpl/zaak_v1/nl_NL/form/waalre/img/favicon.png">

    [% PROCESS form/common_form_header_includes.tt %]

    <link media="screen" href="/css/templates/[% c.config.gemeente_id %].css" type="text/css" rel="stylesheet" />
    
    [% PROCESS layouts/common_header_includes_js.tt %]
</head>
<body data-ng-app="Zaaksysteem">

		<div id="container">
		
    		<header role="banner">

                <div class="inner">
            
                    <div id="logo">
                    	<a href="https://www.waalre.nl">Gemeente <span>Waalre</span></a>
                    </div>

                </div>
            
            </header>
		
				
			<div id="main" class="clearfix" role="main">
			
                
